/* Anne Bercht */


@media only screen and (max-width:1280px) {
	.site-header .pad {
		max-width:98vw;
	}
	img.homeHeroHello {
		left:7%;
	}
	img.homeHeroAnne {
		right:7%;
	}
}


@media only screen and (max-width:1000px) {
	#navBar {
		display:none;
	}
	.ftrCol {
		width:33%;
	}
	.ftrCol.col4 {
		float:none;
		width:100%;
		text-align: center;
		padding-top:60px;
		clear:both;
	}
	#ftrLogo {
		position:relative;
		margin:0 auto;
	}
	.bg-watermark {
		background-size:80% auto;
	}
}



@media only screen and (max-width:870px) {
	.homeHero {
		height:61vw;
	}
	img.homeHeroHello {
		top:calc(50% - 20vw);
		left:10px;
		width:40%;
	}
	img.homeHeroAnne {
		right:10px;
		width:60%;
	}
	.ftrCols {
	}
	.ftrCol.col1,
	.ftrCol.col2,
	.ftrCol.col3 {
		float:none;
		width:100%;
		text-align: center;
		padding:0 0 40px 0;
		transition:0.3s all;
	}
	.ftrCol.col4 {
		padding-top:0;
	}
	.ftrCol h4 {
		margin:0 0 10px 0;
	}
	#siteCredits {
		margin:0;
	}
	#siteCredits a.nwwebdev {
		display:block;
		border:none;
		margin:0;
		padding:0;
	}
	.ftrSocial {
		position:absolute;
		top:6px;
		right:0;
		float:none;
	}
}



@media only screen and (max-width:670px) {
	.site-header.sticky #hdrSecondaryMenu {
		top:38px;
	}
	.site-header.sticky #hdrLogo {
		top:39px;
	}
	#hdrSocial span,
	#hdrPLS {
		display:none;
	}
	.homePassionsRotator {
		font-size:16px;
	}
	.homeIntro .intro,
	.homeIntro .quickLinks {
		float:none;
		width:95%;
		margin-left:auto;
		margin-right:auto;
	}
	
	
	.wpcf7-form input[type="text"],
	.wpcf7-form input[type="email"],
	.wpcf7-form input[type="tel"] {
		width:96%;
	}
	
} /* end 670px */



@media only screen and (max-width:500px) {
	.site-header,
	.site-header.sticky,
	#hdrUnderlay {
		height:100px;
	}
	.site-header.sticky {
		border-top:solid 10px #c77c7a;
	}
	#hdrSecondaryMenu,
	.site-header.sticky #hdrSecondaryMenu {
		top:28px;
	}
	#hdrLogo,
	.site-header.sticky #hdrLogo {
		top:30px;
	}
	
	#hdrSecondaryMenu #mega-menu-wrap-secondary .mega-menu-toggle + #mega-menu-secondary,
	.site-header.sticky #hdrSecondaryMenu #mega-menu-wrap-secondary .mega-menu-toggle + #mega-menu-secondary {
		top:100px;
	}
	#mega-menu-wrap-secondary .mega-menu-toggle.mega-menu-open ~ button.mega-close {
		top:55px;
	}
	
	#hdrSocial {
		display:none;
	}
	#mega-menu-wrap-secondary #mega-menu-secondary > li.mega-menu-item > a.mega-menu-link {
		height:30px;
		line-height: 30px;
	}
	#siteCredits {
		font-size:11px;
	}
	#siteCredits .ftrSocial {
		width:90px;
	}
	#siteCredits .ftrSocial a {
		font-size:18px;
		margin:0 0 0 3px;
	}
	.bg-watermark {
		background-size:95% auto;
	}

}

@media only screen and (max-width:500px) {
	
}
@media only screen and (max-width:500px) {
	
}
@media only screen and (max-width:500px) {
	
}